/*------------------noticias-----------------------*/




.noticias h2 {font-size: 2.4em; padding-bottom: 5px;}

.noticias .titular_bloque {
    font-size: 2.5em;
    font-weight: 500;   
    text-transform: uppercase;
}




.caja_noticia .fondo_blanco {background-color: #efefef;} 
.noticias .caja_noticia .fondo_blanco {transition: all 1s linear; }
.noticias .caja_noticia img {
    /*  width: 358px;*/

    object-fit: contain;

    display: flex;
    align-self: center;


}
.noticias .caja_noticia figure{background-color: #F7F7F7; margin: 0px;}
.noticias .card-title {    margin-bottom:0px; font-size: 1.3em; text-transform: uppercase;}
.noticias .card-body .categoria{ text-transform: uppercase;font-size: 0.8em; font-weight: 500; display: inline-block; letter-spacing: 1px;}
.noticias .card-body .fecha{ text-transform: uppercase;font-size: 0.8em; font-weight: 500;display: inline-block;  letter-spacing: 1px;}

.noticias .card-body{ display: grid!important; grid-template-rows: 30px 1fr   !important;}
.noticias .card-footer{ display: flex;    justify-content: space-between; font-size: 0.8em; background-color:#efefef ; border:none!important}

.noticias .card-footer .ver{ font-weight: 500; }


.noticias .caja_noticia figure.effect-moses{ background: linear-gradient(-45deg, #333 0%,#000 100%);}
.noticias .caja_noticia .fondo_blanco:hover{box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;}




.noticias .caja_noticia figure.effect-moses{ background: linear-gradient(-45deg, #333 0%,#000 100%);}


/*------------------ficha_noticia-----------------------*/

.ficha_noticia h2 {font-size: 2.4em;}

.ficha_noticia .menu_cat li {
    background-color: #fff;
    padding: 0.8rem 0.5rem 1rem 1rem;
    border-radius: 1rem;
    transition: all linear 0.5s;
    transition-duration: 1s;
    box-shadow: 1px 1px 5px 0 rgb(1 1 1 / 5%);
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    font-weight: 500;
    font-size: 1.1em;

}

.ficha_noticia .menu_cat li a {
    color: #718096;
}

.ficha_noticia .titular_categoria {
    font-size: 1.5em;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 5px;
    padding-left: 10px;
}



.noticias .card-title {
    margin-bottom: 0px;
    font-size: 1.3em;
    text-transform: uppercase;
}

.bloque_not_columna.noticias .card-body {
    padding: 10px 20px;
}

.bloque_not_columna.noticias .card-body {
    grid-template-rows: 20px 1fr !important;
}

.bloque_not_columna.noticias .not_ind {
    margin-bottom: 10px;
}


.ficha_noticia .cat_fecha {
    display: block;
    text-transform: uppercase;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 1.1em;
    margin-top: 1.1em;
}

.categoria_g {
    font-size: 1.2em;
}

.fecha_g {
    font-size: 1.2em;
    padding-left: 20px;
}

.ficha_noticia .desarrollo_not {
    text-align: justify;
}

.ficha_noticia .lista_redes{float:right;}

.ficha_noticia .lista_redes li {
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 15px;
    border-radius: 5px;
}
.ficha_noticia .lista_redes li a {
    color: #fff;
    display: block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;

}

.ficha_noticia .facebook{ background-color: #3B5998;}
.ficha_noticia .twitter{ background-color: #00A0D1;}
.ficha_noticia .instagram{ background-color:#825C48;}
.ficha_noticia .whatsapp{ background-color: #1DA851;}
.ficha_noticia .correo_ico{ background-color: #5e5e5e;}

.ficha_noticia .facebook:hover, .facebook:active {    background-color: #2d4373;}
.ficha_noticia .twitter:hover, .twitter:active {    background-color: #1d80c6;}
.ficha_noticia .instagram:hover, .instagram:active {    background-color: #6d4936;}
.ficha_noticia .whatsapp:hover, .whatsapp:active {    background-color: #0e8439;}
.ficha_noticia .correo_ico:hover, .correo_ico:active {    background-color: #474545;}

.ficha_noticia .titular_bloque {
    text-transform: uppercase;
    font-size: 1.5em;
    position: relative;
    color: #333;
    padding: 0 40px;
    display: inline-block;
    text-align: center;
}

.ficha_noticia .titular_bloque::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 2px;
    background: #333;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.ficha_noticia .titular_bloque::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 2px;
    background: #333;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);

    right: 0;
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .contenedor_noticias{display: grid; grid-template-columns:1fr;  width: 100%;}
    .noticias .caja_noticia img { height:inherit!important;}

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {


    .noticias .card-title {
        font-size: 1em;
    }

    .noticias .card-footer .fecha {
        font-size: 0.85em;
    }

    .noticias .card-footer .ver {
        font-size: 0.85em;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
   

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399px) {
    .ficha_noticia .desarrollo_not {
        text-align: justify;
    }

}

/* Extra large devices (large desktops, 1400px and up)*/
@media (min-width: 1400px) {
    .ficha_noticia .desarrollo_not {
        text-align: justify;
    }


}
